Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_Iterative_Logging_Server", "C++NPv1_Iterative_Logging_Server.vcproj", "{74A631FD-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_Logging_Client", "C++NPv1_Logging_Client.vcproj", "{BF4AD50B-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_PPC_Logging_Server", "C++NPv1_PPC_Logging_Server.vcproj", "{52AC9463-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_RTTPC_Logging_Server", "C++NPv1_RTTPC_Logging_Server.vcproj", "{7A4F2609-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_Reactive_Logging_Server", "C++NPv1_Reactive_Logging_Server.vcproj", "{C5414FDC-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_Reactive_Logging_Server_Ex", "C++NPv1_Reactive_Logging_Server_Ex.vcproj", "{FAB01FEC-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv1_TPC_Logging_Server", "C++NPv1_TPC_Logging_Server.vcproj", "{52AC9467-FECA-1BAD-B753-CBFC0A00307D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{74A631FD-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{74A631FD-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{74A631FD-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{74A631FD-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
		{BF4AD50B-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{BF4AD50B-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{BF4AD50B-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{BF4AD50B-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
		{52AC9463-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{52AC9463-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{52AC9463-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{52AC9463-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
		{7A4F2609-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{7A4F2609-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{7A4F2609-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{7A4F2609-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
		{C5414FDC-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{C5414FDC-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{C5414FDC-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{C5414FDC-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
		{FAB01FEC-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{FAB01FEC-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{FAB01FEC-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{FAB01FEC-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
		{52AC9467-FECA-1BAD-B753-CBFC0A00307D}.Debug.ActiveCfg = Debug|Win32
		{52AC9467-FECA-1BAD-B753-CBFC0A00307D}.Debug.Build.0 = Debug|Win32
		{52AC9467-FECA-1BAD-B753-CBFC0A00307D}.Release.ActiveCfg = Release|Win32
		{52AC9467-FECA-1BAD-B753-CBFC0A00307D}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
